inherit_gem:
  gitlab-styles:
    - rubocop-default.yml

AllCops:
  TargetRubyVersion: 2.6
  Exclude:
    - 'vendor/**/*'
    - 'tmp/**/*'
  CacheRootDirectory: tmp

Rails/Output:
  Enabled: false

Metrics/LineLength:
  Max: 152
